<div class="" style="margin:10px 0 10px 0;">
	<?=$Title?>
	<br />
	<?
		$aNameList = explode("\n",$Values);
	?>
		
		<select name="CustomField[<?=$BaseName?>]">
	<?
		foreach ($aNameList as $aName) : ?>
			<option value="<?=$aName?>" <?=($aName==$Value?'selected="selected"':'')?>><?=$aName?></option>
		<? endforeach; ?>
		</select>
</div>